apiVersion: tekton.dev/v1beta1
kind: Task
metadata:
  name: list-source
spec:
  description: 
  workspaces:
  - name: source
  steps:
  - name: list-source
    image: ubuntu
    workingDir: $(workspaces.source.path)
    command:
      - ls
